// Microsoft Visual C++ generated resource script.
//
#include "resource.h"

APPICON ICON "svgs\icon.ico"

ID_TRAY_MENU MENU
BEGIN
    POPUP "POPUP"
    BEGIN
        MENUITEM "Settings", ID_SETTINGS_MENU_COMMAND
        MENUITEM "About", ID_ABOUT_MENU_COMMAND
        MENUITEM SEPARATOR
        MENUITEM "Exit", ID_EXIT_MENU_COMMAND
    END
END

1 VERSIONINFO
 FILEVERSION 0,11,0,0
 PRODUCTVERSION 0,11,0,0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Microsoft Corp."
            VALUE "FileDescription", "PowerToys Runner"
            VALUE "FileVersion", "0.11.0.0"
            VALUE "InternalName", "PowerToys Runner"
            VALUE "LegalCopyright", "Copyright (C) 2019 Microsoft Corp."
            VALUE "OriginalFilename", "PowerToys.exe"
            VALUE "ProductName", "PowerToys"
            VALUE "ProductVersion", "0.11.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END